### A free/open-source library for quantitative finance

Public Member Functions
EURLibor10M Class Reference

10-months EUR Libor index More...

`#include <ql/indexes/ibor/eurlibor.hpp>`

Inheritance diagram for EURLibor10M:
[legend]

List of all members.

## Public Member Functions

| EURLibor10M (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

10-months EUR Libor index